Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
tricky_ricky_pfc Posted on 26/09/2019 12:41
Gina Miller
 
 
The greatest defender of our democracy since Churchill?

Or not?

[:D]
IP: Logged
Gulf_of_Tonking Posted on 26/09/2019 12:53
Edited On: 26/09/2019 12:59
Gina Miller

 
Gina Miller whose second husband was a financier

Whose third husband is also a financier - and friend of George Soros - who has helped bankroll this.


Still, all people can see is Gina Miller
IP: Logged
Cressers Posted on 26/09/2019 12:54

Gina Miller

 
A meddling bint who would be well advised to wind her neck in and stay out of the public eye until after the Brexit storm has blown through.
IP: Logged
smirnoffexpress Posted on 26/09/2019 12:59

Gina Miller

 
A vile hag, being used as a puppet by those with a vested interest in keeping us locked into a future of totalitarianism.
IP: Logged
exgaffer Posted on 26/09/2019 13:59

Gina Miller

 
Funny how Miller’s cases get fast tracked and she gets fawned over by Remainers and our disgraceful media.

Nothing to do with the fact that she moves in the same circles as the Supreme Court judges.

She is a puppet of the globalists on a par with Greta Thunberg.

Defender of the privileged more like, she wouldn’t know democracy if it smacked her in her smug, self satisfied mug.
IP: Logged
tricky_ricky_pfc Posted on 26/09/2019 15:04

Gina Miller

 
Guess people support whichever group of “elite’s” coincide with their own personal views, and subscribe to whichever conspiracy theory supports their own narrative.

Jury is still out on Gina then by the looks of it [cr]
IP: Logged
harmony309 Posted on 26/09/2019 15:31

Gina Miller

 
XXXXXXin hate the cow and that's being nice
IP: Logged
TufnellChimes Posted on 26/09/2019 17:40

Gina Miller

 
We don't want Europe to make our laws, and now we don't want our own justice system to make our laws. We just want a boot stamping on our face - forever.
IP: Logged
exgaffer Posted on 26/09/2019 18:06

Gina Miller

 
‘Justice’ system, you are having a laugh.

The courts have no right to make political judgements, that should be left to the people and politicians. The ‘Supreme’ court handed down a political judgement and the whole world knows it. They based their judgement in part on the ‘uncontested’ judgement of one John Major, the grey man. He had the gall to say that the prorogation should only have been 4 or 5 days, this from a man who prorogued parliament for 3 weeks to cover up the ‘cash for questions’ scandal.

Surprised you are sticking up for elite judges Tufnell, the sort that hob nob with the likes of Gina Miller.

If we are going down the road if political judges, they need to be elected.

They are driving a coach and horses through our constitution and legal system, cheered on by Marxists and Socialists.

You couldn’t make it up.
IP: Logged
Cressers Posted on 26/09/2019 18:39

Gina Miller

 
We don't have a constitution.
IP: Logged
motowner Posted on 26/09/2019 18:51
Edited On: 26/09/2019 18:52
Gina Miller

 
Yes we do Cressers, it is what is called an Uncodified Constitution.

It is loosely based on the Magna Carta and legal rulings and judgements that have been passed down since then.
IP: Logged
muschi Posted on 26/09/2019 19:13

Gina Miller

 
trouble is it's based on case law which is often outdated and no longer fit for purpose.

We need a codified constitution with amendments as and when required.

First amendment should be shoot the traitors to our country. (including the bitch)
IP: Logged
dsmg Posted on 26/09/2019 19:24

Gina Miller

 
So much hate...
IP: Logged
SS_BLUE Posted on 26/09/2019 19:37

Gina Miller

 
I see the haters are out in force.
Sad, bitter, individuals whose lives didn't work out how they wanted.
I bet they hate attending Fratton Park knowing it is in a Labour constituency. Thankfully we in Portsmouth South are more enlightened than the backwaters of Gosport, Havant, Fareham etc.


IP: Logged
Gulf_of_Tonking Posted on 26/09/2019 20:07

Gina Miller

 
Is this the enlightened Portsmouth-South constituency that voted Tory from 1918 to 1984, and then from 1987 to 1997, and recently in 2015?

So much hate out there.
IP: Logged
Bedblockers Posted on 26/09/2019 20:13

Gina Miller

 
The only bitter people are Remainers from where all intelligent reasoned people are sitting. Never accepted the huge loss in 2016 and are now championing a person who is bankrolled by Soros and drinks in the same places as the Europhile 'supreme court' judges. Btw. All labour councils are XXXXXXholes as they're generally mismanaged. Have you been to Southampton lately? It truly is a dump.
IP: Logged
scouse Posted on 26/09/2019 20:25

Gina Miller

 
Anybody who annoys the gammon on here certainly gets my approval.
IP: Logged
Gulf_of_Tonking Posted on 26/09/2019 20:29

Gina Miller

 
The city of Liverpool was responsible for 90% of the slave trade, and made your city very rich, and enabled building all those grade 11 listed buildings. I bet the locals were eating gammon steak for decades and decades.
IP: Logged
4everblue Posted on 26/09/2019 20:37

Gina Miller

 
The worst bit about Gina Miller is she’s not even British she’s Brazilian. Why has she been allowed to meddle in the democracy of this country. If she doesn’t like the way the referendum vote went she can p*ss off back to South America
IP: Logged
scouse Posted on 26/09/2019 20:42

Gina Miller

 
¿Qué?
IP: Logged
TufnellChimes Posted on 26/09/2019 20:47

Gina Miller

 
Guff, if elected representation is a base level requirement, where's Man-of-the-People Farridge's credentials. He hasn't even been elected to be head of his own party/business. You need to step away from Facebook, what's left of your brain has been taken over.

Also, if Soros is such a bogeyman - are you able to list the reasons? or are going to do your usual and go off-grid until you think you can avoid the question?
IP: Logged
TufnellChimes Posted on 26/09/2019 20:53

Gina Miller

 
Gina Miller is not Brazilian, she was born in Guyana, née British Guiana - I thought you gammons were going to use the ol'Empire as our new trading bloc.
IP: Logged
muschi Posted on 26/09/2019 21:00

Gina Miller

 
The irony of the labour mob lies in the north of england, so many labour safe seats but an electorate who largely voted leave.

A couple of TV interviews with disenchanted voters showed they would not vote for a remainer labour candidate again but would also not betray labour by voting for the historical enemy Tories.

So have a wild guess who they will be voting for?

p.s. if tory councils are so good how come Havant and surrounds are such a shi ty hole?
IP: Logged
TufnellChimes Posted on 26/09/2019 21:08

Gina Miller

 
That's not actually true Moosh.

Research by some professor at Oxford reveals that:

“The real support for Brexit, in terms of numbers of votes, was in places like Cornwall, which was 57% for leave, Hampshire with 54%, Essex with 62% and Norfolk with 57%. It is those southern English voters that are dragging Scotland, Wales and Northern Ireland unwillingly out of Europe.

“Everyone blames Wigan and Stoke for Brexit but we should really be blaming Cornwall and Devon.”

Also it appears that the Welsh vote to leave was mostly retired english that had relocated there.
IP: Logged
Cressers Posted on 26/09/2019 21:12

Gina Miller

 
Regardless of their location, be it Devon or Wales, the people living there expressed a desire to shrug off the leaden blanket of the EU.
IP: Logged
muschi Posted on 26/09/2019 21:13

Gina Miller

 
link to this research please
IP: Logged
muschi Posted on 26/09/2019 21:21

Gina Miller

 
Link shows the whole picture not just selective portions.

Link: comprehensive breakdown
IP: Logged
exgaffer Posted on 26/09/2019 21:28

Gina Miller

 
‘Everyone blames........’ faf.

The majority of us applaud those people, we don’t blame them.

Perhaps if we had been given the referendum on the Lisbon Treaty that we were promised by ALL the major parties, we wouldn’t have voted to leave in 2016.

Having said that, we would have been forced to vote again like the Irish. The fecking EU really is like the Hotel California.

The claim that Wales only voted Leave because of English retirees, is just as laughable as the claim that we all voted to leave because of what was written on a fecking bus.

Remainers (particularly those from Londonistan) are so far removed from life in real Britain that they can’t comprehend the vote. As for the Jocks, they had the chance to leave the UK but wisely declined.

If you want the EU, take your fecking EU passport and exercise your freedom of movement. Please take the traitorous majority in the Commons, Lords and Supreme Court with you. I’m sure you’ll all be very happy together 😁.
IP: Logged
tricky_ricky_pfc Posted on 26/09/2019 21:31

Gina Miller

 
Everyone’s gone mad, we’re doomed.
IP: Logged
Pompey_in_Derby Posted on 26/09/2019 21:35

Gina Miller

 
Boris made an excellent point today when he reminded the wee Krankie woman that more Scots voted to Leave than voted SNP.
IP: Logged
fcpompey Posted on 26/09/2019 21:41

Gina Miller

 
He also made and excellent point that the country voted leave, I mean that is the only point isn’t it?
IP: Logged
muschi Posted on 26/09/2019 21:52

Gina Miller

 
ricky baby the leavers remain sane while the remainers support the one issue parties.

Sort it out and have a general election. the borblymy mob will not go for one because they know they will lose by a large margin.

The people spoke and they will speak again only louder.

Our parliament is a rabble and a disgrace to this country. It hurts to day this but the Scotts parliament and the Welsh have dignity in theirs that puts ours to shame. Take a look at the bbc parliament channel to see the difference,

The speaker is biased and unable to control the house bolii to bercow say I,

Time to change politics for good. you know it makes sense.
IP: Logged
TufnellChimes Posted on 26/09/2019 21:52
Edited On: 26/09/2019 21:58
Gina Miller

 
Moosh, google it - it’s a Guardian article though, so you probably won’t bother.

As Ricky says this country seems to have discovered its inner idiot.
IP: Logged
Gulf_of_Tonking Posted on 26/09/2019 22:15

Gina Miller

 
Gina Miller

On at 10.30 BBC1 Question Time


I can't wait.



Anyone watching from the Portsmouth-South constituency who had 51.76% of their population voting for leave?
IP: Logged
TheSyrup Posted on 26/09/2019 22:23

Gina Miller

 
A lovely looking women and that’s about it
IP: Logged
Bedblockers Posted on 26/09/2019 22:28

Gina Miller

 
Only to those who currently smash Bella Emberg types. Hideous looking cu-- imho.
IP: Logged
SS_BLUE Posted on 26/09/2019 22:50

Gina Miller

 
Anne Widdecombe, the Brexiter's wet dream fantasy on Newsnight now.

Portsmouth South elected a Labour MP a year after the EU referendum btw.
IP: Logged
Gulf_of_Tonking Posted on 26/09/2019 23:07

Gina Miller

 
64% of the UK's labour constituencies voted to leave.

IP: Logged
TufnellChimes Posted on 26/09/2019 23:11

Gina Miller

 
Well, regarding QT, I think Gina Miller is owning this.

And btw, Out of the 751 euro mp’s, Anne Widdecombe came 3rd in the list of MEPs benefiting from secondary/tertiary income.
And still went cheap on the wig.
IP: Logged
Bedblockers Posted on 26/09/2019 23:21

Gina Miller

 
148 leave constituencies out of 242 current labour seats in the HOC. They're gonna get smashed in the forthcoming GE. Its gonna be brilliant.
IP: Logged
muschi Posted on 26/09/2019 23:24

Gina Miller

 
google what?

I've given you a comprehensive list of results - why should i look for a slanted report from some rag with an agenda?

The truth is out there you seem reluctant to look it in the face.
IP: Logged
TufnellChimes Posted on 26/09/2019 23:31

Gina Miller

 
Moosh if you’re only interested in searching out info that backs up your own prejudice, I can’t help you. As expected.
IP: Logged
Gulf_of_Tonking Posted on 26/09/2019 23:46

Gina Miller

 
Gina owns newsnight - almost

Gina Miller - I thought it's was going to be easy to sign new trade deals
Tory MP - We haven't left the EU, so we're not allowed new trade deals
Gina Miller - So what was Liam Fox doing travelling around the planet?
Tory MP - He was signing continuity deals
Gina Miller - But you are allowed to talk to other countries, why aren't you?
Tory MP - We are, which is what we are doing
Gina Miller - What I'm trying to say is .... and in the Yellow Hammer report . .and my preference is for a general election . . ..and I don't trust any of you ... and gets applause from some of the audience

It's amazing how people can see things . . . from their own perspective.

IP: Logged
TufnellChimes Posted on 26/09/2019 23:49

Gina Miller

 
Impressed with your recall there Gulf. Conversely I can’t remember a single thing Mark Reckless said. Like nothing.
IP: Logged
muschi Posted on 26/09/2019 23:54

Gina Miller

 
No tufnel it's you who wont face facts. You are ignoring comprehensive facts while failing to produce your slanted viewpoint.

I remain confident that when it's put to the test in a general election the tories and Brexit party will wipe the floor with the combines one issue parties.

I will remind you of this conversation come the general election.
IP: Logged
smirnoffexpress Posted on 27/09/2019 00:01

Gina Miller

 
Portsmouth South voted in a Labour MP after the referendum when the Labour Party manifesto stated it would honour the referendum result. And Portsmouth as a whole was 58% remain in the referendum.
IP: Logged
Gulf_of_Tonking Posted on 27/09/2019 00:04

Gina Miller

 
Mark Reckless - The problem has been made worse by promises Theresa May said, she said we would leave the common market, she said we would leave the customs union, she said we would leave the European Court of Justice - yet under her deal none of those things happened. She tried to keep us in the customs union, she signed up to a back-stop that we'd never be able to leave without the EU's permission, and said we'd continue obeying all their laws in these different laws without having any say. That wasn't Brexit. Our concern is Bojo will make a few tweaks to May's deal and either get it through parliament - or have an election - and then not implement it properly - and revert back to May's deal.



He said a few things worth listening to actually. I'd say he was the best panellist tonight. Strange eh!
IP: Logged
TufnellChimes Posted on 27/09/2019 00:08

Gina Miller

 
Moosh, looking forward to a post-October election, though not expecting it to change much - reckon only a confirmatory ref will make a difference.
IP: Logged
Gulf_of_Tonking Posted on 27/09/2019 00:17

Gina Miller

 
Mark Reckless said something about that as well.

To the welsh panellist "You're getting the reaction you are, because we had a referendum and you refused to accept the result. plaid cymru didn't oppose having the referendum, it abstained, but when you didn't like the result - you sought to undermine it, you camppaigned against it. Accepting the result is called democracy".
IP: Logged
smirnoffexpress Posted on 27/09/2019 00:20

Gina Miller

 
Here’s hoping that we get rid enough of the remainer scum to see a chance of getting us out. Seeing Corbyn and co decimated in the process will be an added bonus.
IP: Logged
TufnellChimes Posted on 27/09/2019 00:21

Gina Miller

 
When it comes to a confirmatory ref, I’m on the same page as Jacob faux-Mogg and Farridge, as has been extensively quoted.
IP: Logged
muschi Posted on 27/09/2019 00:25

Gina Miller

 
go on tuffers quote facts and say what you mean clueless is the word that springs to mind,
IP: Logged
fcpompey Posted on 27/09/2019 00:36

Gina Miller

 
I voted labour all my life I voted Morgan in I won’t vote them again
IP: Logged
SS_BLUE Posted on 27/09/2019 06:51
Edited On: 27/09/2019 06:57
Gina Miller

 
Tuffers, old boy, you're wasting your time. Brexit is like a religion for some of these idiots. If we do leave the EU they will find someone else to hate/blame. They probably think punching a police horse is funny.
IP: Logged
scouse Posted on 27/09/2019 06:54

Gina Miller

 
Here’s hoping that we get rid enough of the brexiteer scum to see a chance of us staying in.
IP: Logged
tricky_ricky_pfc Posted on 27/09/2019 07:10

Gina Miller

 
To be honest, even after a GE, a Brexit that is harder than May’s deal is unlikely to get through Parliament, Gove was happy with it, and BoJo will be happy without the backstop.

And given 52% voted for an undefined Brexit, there’s unlikely to be a majority in the country in favour of a harder Brexit.
IP: Logged
TufnellChimes Posted on 27/09/2019 07:55

Gina Miller

 
SS, I know you’re right. But where do you think this mindset came from? We’ve always casually slagged off mp’s as being lazy or stupid or only in it for themselves, as some certainly were, but not all (Dave Nellist gave away more than half his salary, insisting he only take the same wage as a skilled factory worker from his Coventry constituency) but the processes of Parliament itself was never attacked. The judiciary was never attacked. I don’t think there’s anyone alive who has previous experience of this ‘rule of the mob’ as a valid alternative, so where’s it come from?

I don’t believe Guff has always thought this way - he’s even conflicted in his abuse. Calling out left-of-centre-ists as Marxists and at the same time wanting to smash the establishment and put power directly into the hands of ‘the people’.

So what poisoned Guff? is it obscure Facebook feeds? Or have people like Guff always thought this line of hate and brexit/Farridge just validated it. It’s an interesting/ugly social change but what happens to them when all this rage gets them nowhere? What happens when it slowly dawns on them they’ve been played against their own interests. JRM, Crispin Oday, Lord Bamford, Lord Ashcroft, Richard Mercer and Aaron Banks are all on course to do very, very well - rich beyond what they thought possible, but Guff ain’t going to see any of that.
IP: Logged
Farehamisblue Posted on 27/09/2019 08:05

Gina Miller

 
Pretentious moi ?
IP: Logged
exgaffer Posted on 27/09/2019 09:28

Gina Miller

 
Tufnell showing the usual ‘class war’, chip on the shoulder, envy if everyone who has actually made some money.

I take it you think that using the term ‘Guff’ gives you a sort of ‘man of the people’ credibility then Tufnell? It actually makes you look like someone who has lost the argument.

You mention Aaron Banks, hardly one of the landed gentry is he? I note that he has recently been cleared of wrongdoing during the lead up to the referendum, a fact which has been largely ignored by the leftist media.

Funny how lefties like you like to be called ‘centrists’ and get all offended when you are called ‘Marxist’. You seem quite happy to label real centrists ‘Nazis’ and ‘Far Right’ though, funny that.

Yes I do want to tear down the establishment, the cabal of currupt politicians and globalists need to be swept away and power has to be returned to the people.

We need a parliament which carries out the instructions of the electorate, not a bunch of tossers who deem themselves to ‘know better’. We also need to change the constitution so we enshrine freedom of speech and actually codify the rules so they cannot be challenged by a corrupt judiciary.

I want the people to hold the power.

Leftists like you want to take power away from the people, tell them how their money will be spent, how they can behave, what they can say, what beliefs they are allowed to have.

Anybody who watched the Labour Party conference would run a mile from being governed by that bunch of bitter, politically correct ‘comrades’ ffs.

We need proportional representation, we need to ban the courts from interfering in the political sphere (and religion for that matter) we also need to sweep away the House of Lords and go for an elected chamber. The collection of political appointees and hereditary lords that currently infest the second chamber is an outrage in modern society.
IP: Logged
PompeyLor Posted on 27/09/2019 09:36

Gina Miller

 
4everblue sums you lot in a nutshell.

It's a b*gger when someone's uses the law isn't it. Anyway, you guys have fun spreading your hate and bile today and i look forward to the next bit of stupidity to emerge from the crevus if Boris's arfehole.
IP: Logged
Cressers Posted on 27/09/2019 09:51
Edited On: 27/09/2019 09:52
Gina Miller

 
Good points made regarding the unprecedented challenging of judiciary and parliamentary procedures, but this is where the Reamainer obstructionism is inevitably leading us to, and if this article is true, it is all in vain anyway. I would post a link, but the board won't have it, so you'll just have to copy and past this text...


https://www.politicshome.com/news/uk/political-parties/conservative-party/news/106861/sir-john-major-warns-boris-johnson-could
IP: Logged
muschi Posted on 27/09/2019 10:07

Gina Miller

 
Methinks lor won;t appreciate the irony of her post...
IP: Logged
Bluenote Posted on 27/09/2019 11:09

Gina Miller

 
Here’s an idea- lets leave the executive completely unchecked. Forget about 800 years of struggle reining them in, who cares? Let’s go one further and burn parliament down - it’s decrepit anyway. Some bloke tried that a while back, Austrian geezer I think. Anyway - I know it all ended up well.....
IP: Logged
Cressers Posted on 27/09/2019 11:16

Gina Miller

 
This parliament the Remainers were so desperate to recall in emergency session is shut today until lunch on Monday.
IP: Logged
Bluestow Posted on 27/09/2019 13:50

Gina Miller

 
What’s your point?
IP: Logged
smirnoffexpress Posted on 27/09/2019 13:53

Gina Miller

 
One small question for the remainiacs on here. What is it that the EU gives us in measurable benefits beyond tariff free trade?
IP: Logged
Isaac-Hunt Posted on 27/09/2019 14:26

Gina Miller

 
A nice flag ?
IP: Logged
SS_BLUE Posted on 27/09/2019 14:42

Gina Miller

 
Here's one, the freedom to live, work and study in 27 other countries.

Of course there are numerous others but I am not going to argue with you. I know Brexit has become a religion for a lot of the haters on here.

IP: Logged
TufnellChimes Posted on 27/09/2019 14:53

Gina Miller

 
Guff, I’m not against people making money, I’ve made a bit myself (and only a bit), but I didn’t initiated a national lynch mob mentality to make it.
IP: Logged
spence Posted on 27/09/2019 15:07

Gina Miller

 
The trouble with that argument is that with the exception of about three other countries, there are very few of that 27 you would conceivably want to live in and their more from that 27 that want to live in the UK than there are in the Uk that want to live in the 27. In essence, the floodgates are opened for every scrote in the 27 to come here, wash cars for cash in hand whilst claiming every conceivable benefit and educating their children at your expense along with medical bills. So like the original question says, what benefits does it bring? I dont see that as a benefit. The ONS now admits that the benefits of EU migration have been overstated for all of the reasons stated above. I know there will be a lot of educated people from france, germany and sweden working in IT and other highly paid professions, contributing to the exchequer. They are outnumbered massively by hotel, coffee shop and car wash workers who pay sod all in and demand from the state. My van was robbed last night whilst I stayed at MK Dons stadium for a works conference. They nicked the spare wheel. In all proability, Romnanian scrotes who are prolific in the area. Sell the wheel for scrap and the tire is new and can be sold. I know this is a presumption but I dont think indigenous scumbags have the balls to risk arrest for a spare wheel. I'm out and Gina Miller can foxtrot oscar and take jimmy cranky, Jezza and the student union rep from the fib dems with her.
IP: Logged
Deebo Posted on 27/09/2019 15:16

Gina Miller

 
Nothing like a good generalisation to help the process. My daughter in law immigrated to the UK from Sicily. Works her socks off for a low wage, always pays her taxes and has never claimed benefits. Just saying.
IP: Logged
smirnoffexpress Posted on 27/09/2019 15:36

Gina Miller

 
It was a genuine question, so if I remain I get a nice flag, I already have one of those and I can move to any one of twenty seven countries to work without having to get a visa to do so. How inspiring.
IP: Logged
SS_BLUE Posted on 27/09/2019 15:52

Gina Miller

 
Fine, but what about your kids or grand kids or somebody else's kids or grand kids? What right do you have to deny them that opportunity ? Or are you only interested in what you want?
IP: Logged
Cressers Posted on 27/09/2019 16:16

Gina Miller

 
The Remainers are free to campaign for rejoining the EU in the future if they so wish, assuming the bloc hasn't disintegrated as result of its internal stresses by then.

I doubt if they'd make much headway though.
IP: Logged
Gulf_of_Tonking Posted on 27/09/2019 17:13

Gina Miller

 
The UK's membership contribution to the EU per annum is circa 13 billion per annum.

We then get 4 billion back from the EU

This equates to 173 million per week, or just over 1 million per hour.


We have a trading deficit of over 65 billion per annum with the EU, made up of roughly 340 billion in Imports, and 275 billion in Exports.

In total, our deficit with the EU in membership and trade is roughly 1.44 billion per week - or 8.5 million per hour.


8.5 million per hour to the EU!!!!! How is it possibly justified to pay our membership fee to the EU.

What are we going to say to the children and grandchildren in future about this? Who is gaining from all this money?
IP: Logged
Bluenote Posted on 27/09/2019 18:49

Gina Miller

 
Nice one Spence. One of those Romanian scrotes you mention looked after me in hospital recently. Lovely girl, working her socks off for money you probably wouldn’t get out of bed for. Grow up mate.
IP: Logged
smirnoffexpress Posted on 27/09/2019 19:00

Gina Miller

 
SS Blue......it is precisely because I fear for what sort of future the EU may give my children and grandchildren that I voted leave. Things were fine up until Maastricht, up until then we were in a common market. After we were suddenly in a whole new ballgame. Political union does not mean that democracy flourishes. Look not only at what the EU has already become, then see were it could lead us.
IP: Logged
spence Posted on 27/09/2019 20:30

Gina Miller

 
Blue note. That is my point. There are legitimate workers from eu states in this country and earning low pay for what they do. They won’t be paying much if any tax and in turn will get working tax credits, their children will be educated and they will use the NHS, so not contributors then. I don’t blame them as their standard of living will be far greater here but the only people who gain is large corporates who pay them peanuts and the state supplement them with their cost of living whilst dividends for investors increase. This in turn eroded everyone’s income because if you won’t work for £6.99 an hour, there is someone from Eastern Europe who will . If you cannot see that this is corrosive to society than good luck to you. By the way, my wife was a ward sister. Resigned because QA took Spanish nurses with no English language skills and she had to give them 2 days week off to learn English leaving the ward short staffed as the hospital didn’t recognise them not being there as short staff. Stupidly dangerous! Poorly staffed with people who struggled to communicate. She works in gp Surgery now as a Nurse specialist. The number of people coming in requesting calpol, ibuprofen and other over the counter relief is ridiculous. It’s not about growing up. It’s seeing the big picture. Naive if you think it has a net benefit
IP: Logged
Bluenote Posted on 27/09/2019 21:40
Edited On: 27/09/2019 22:01
Gina Miller

 
Few of us on here would disagree that our economy hasn’t worked for huge numbers of people for at least the last decade. Most of the problems you rightly outline are not caused by the EU and won’t disappear if we leave. They’re created by austerity and rampant neoliberalism which has kept wages down whilst maximising the incomes of those at the very top. Cheap labour is driven by the demands of corporations who want to keep wages low, not by the EU. Leaving will simply put us further into the US orbit with it’s brutal neoliberal ethos: predatory, vulture capitalism, low taxation and minimal or non existent public services. Johnson and his buddies use the EU as bogeyman whilst lining up the nice little earners that will roll in once we’re out of the social welfare frameworks that the EU tries (not always successfully) to promote.
We’ve become viciously divided by this issue, inflicted on us and inflamed by a Tory party that has been taken over by rabid right wingers who foam at the mouth at the mention of the EU.
Shame on them.
IP: Logged
TufnellChimes Posted on 27/09/2019 22:18

Gina Miller

 
Yup. All what he said.
IP: Logged
Bedblockers Posted on 27/09/2019 22:40

Gina Miller

 
Well if you and the non democratic politicos had kept their word and all this sh!t would be 6 months in the distant past. But no, some just cant accept the biggest referendum in Uk history, and then start moving goal posts, leaving dates and even democracy itself (as apparently its always evolving when the result isn't what you want). So now with the tantrums the knock on effects are growing by the week to the country on a multitude of levels and issues. That is the legacy that Remainers have created by not accepting they are in a minority. Well done!!
IP: Logged
TufnellChimes Posted on 27/09/2019 23:22

Gina Miller

 
BB, exactly who are these non-democratic politicos. If you have names John Redwood should be told.
IP: Logged
Bluestow Posted on 28/09/2019 07:47

Gina Miller

 
Some benefits:

Being able to influence the direction of one of the biggest social, political and trading blocs on the planet. If we’re out we can’t.

Having a huge ready market for our products due to regulatory compliance. And we’re helping to set the rules.

Maintaining our position as a centre for inward investment due to easy access to the EU. Companies are already moving out.

Losing influence globally. You simply have more clout when there’s 500 million of you.

Able to act as a bloc for environmental protection and workers rights against the interests of global corporations.

I’d have a question for people wanting to leave. If the EU is such a disaster- and we’ve been in for 40 years- how come we have 6th biggest economy in the world? Can’t all be bad surely.




IP: Logged
Cressers Posted on 28/09/2019 08:08
Edited On: 28/09/2019 10:51
Gina Miller

 
Influence? - We're only one out of twenty-eight.

A huge ready market? - The global market is still greater.

Inward investment? - Will continue and probably increase post-Brexit. What the EU fears is a vibrant Singapore or Hong Kong style economy off their coast.

Global influence? - Being bound to a group of other nations who's outlook is often radically different to ours is not in our best interest. The EU's failure to counteract the US' bellicosity against Iran is an example of the Union's impotence.

Environmental policy? - One of the more telling reasons to leave. I've personal experience of the effects of EU 'environmental' policies, and they are a sick joke. Remain, and the UK will be hammered by ridiculous policies such as the Carbon Credit scheme which was partially responsible for the latest demise of British Steel.

The UK is the fifth largest economy despite, not because, of the EU. If membership of this organisation was so obviously beneficial, the question of leaving it would never have arisen. Yet it did, the referendum was held; now it's time to honour the result.
IP: Logged
Bluenote Posted on 28/09/2019 08:21

Gina Miller

 
The question of leaving it arose because for 40 years the Little England Yellow Press unleashed a constant drip drip of anti EU propaganda at the instigation of it’s corporate bosses. If EU membership is so harmful why is there no significant comparable movement in any other European country, including Greece which really does have some legitimate grievance with it. This is not an issue in anywhere else because mainland Europe doesn’t have the same kind of poisonous press or the same cohort of rabid, obsessed and demented politicians.
IP: Logged
Cressers Posted on 28/09/2019 08:27

Gina Miller

 
Greece's relationship with the EU can be likened to an abusive marriage where the beaten wife lacks the confidence to stand up for herself.
IP: Logged
muschi Posted on 28/09/2019 09:13

Gina Miller

 
at the referendum was lost as so many big englanders didn't have a clue about the real issues. [:P]
IP: Logged
TheSyrup Posted on 28/09/2019 09:39

Gina Miller

 
The usual whingers still bleating on I notice
Tickety Tockety
IP: Logged
exgaffer Posted on 28/09/2019 09:47

Gina Miller

 
Bluenote that is all total bollox.

There has been very significant Euroscepticism in this country right from the outset, including one Comrade Corbyn I might add 😎.

This opposition has only grown as the EU Monster has morphed from a market into an aspirational Empire. Greece stays in the EU because they are funded by it and need the money, for no other reason.

Everywhere you go in Europe there are huge infrastructure projects with large banners proclaiming ‘funded by money from the EU’. Guess who’s paying a large chunk of that, despite our own infrastructure needing major surgery?

It’s time we started funding ourselves and stopped paying vast sums into the failing EU.

Are you fecking brainwashed or something? Try looking at the FACTS.
IP: Logged
TufnellChimes Posted on 28/09/2019 10:04

Gina Miller

 
Guff, we do have projects funded by the EU, it’s just that we’ve chosen not to put up the signs - probably so the anti-eu message can continue uninterrupted by fact. Or for you and your brexity chums: FACT.
IP: Logged
Bluenote Posted on 28/09/2019 10:04
Edited On: 28/09/2019 10:06
Gina Miller

 
Gaffer - try and shift from that irrascible old geezer persona you always adopt. No need for abuse old thing.
How many threads about the EU were there on here pre-2016?
IP: Logged
Bluenote Posted on 28/09/2019 10:31

Gina Miller

 
The EU has funded €54billion worth of projects in the UK since 2010 (researchbriefings.parliamentUK) These were years of austerity when our own delightful bunch were cutting to the bone or taking out expensive PFI projects.
Is it a fact that our lovely yellow press (Sun, Express, Telegraph and Wail) have spewed out a consistent barrage of anti EU propaganda over the last 40 years?
Is it a fact that they are mostly owned by foreign corporate figures who certainly won’t be harmed by any of the ill effects of Brexit?
Is there a significant movement in any other EU country to leave the EU?
Is it generally true that when you start using abuse you’re losing the argument?
IP: Logged
muschi Posted on 28/09/2019 10:44

Gina Miller

 
Abuse loses the argument? eh gammons, little englanders, daily wail, ignorant foaming at the mouth etc?

Confusing facts with opinion is rather common too. Quoting facts but failing to demonstrate then too.

The base difference is remainers are one policy parties - remain.
Leavers tend to think on a much broader spectrum.
IP: Logged
TufnellChimes Posted on 28/09/2019 11:07

Gina Miller

 
Moosh if it were true that Leavers tended to think on a much broader spectrum, how come Leavers rejected all three of May's withdrawal agreements?
IP: Logged
Cressers Posted on 28/09/2019 11:14
Edited On: 28/09/2019 11:16
Gina Miller

 
Because they were BRINO.

Link: You can check out any time you like...
IP: Logged
turktown20 Posted on 28/09/2019 11:22

Gina Miller

 
the vote was leave . unfortunately some people don't seem to understand
IP: Logged
TufnellChimes Posted on 28/09/2019 11:23

Gina Miller

 
So not broader then.
IP: Logged
muschi Posted on 28/09/2019 11:33

Gina Miller

 
Yo illustrate why isn't barnier(sp?) being asked to propose any improvements instead of just moaning the UK proposals are inadequate?
IP: Logged
Bluenote Posted on 28/09/2019 11:34
Edited On: 28/09/2019 11:36
Gina Miller

 
Muschi - I’ve used Little Englanders, Daily Wail etc against groups not individuals. I’ve not used gammon so I don’t know why you mention it - I thought it was bacon. They rank fairly low anyway against being called ‘fvcking brainwashed’.
Bit of civility needed all round I’d say, including from the lying fatberg of dishonesty in no10. Oops - I just blotted me copybook.
IP: Logged
TufnellChimes Posted on 28/09/2019 11:38

Gina Miller

 
And big Gina makes a century!
Right let’s do the same for Windy Miller...
IP: Logged
TheSyrup Posted on 28/09/2019 11:47

Gina Miller

 
The guv nor is back at last
I take no credit of course 😎
IP: Logged
muschi Posted on 28/09/2019 11:49

Gina Miller

 
bluenote the terms used to insult groups is generalisation, intended to insult, you know it so stop squirming.

The facts of the matter are we had a referendum, parliament voted by a large margin to trigger article 50.
All sides had two chances to block brexit.

Then politicians saw a chance to fulfil personal dreams, people on all sides included, using brexit as a weapon.

thaose are the reasons why we are where we are today.
IP: Logged
Bluenote Posted on 28/09/2019 12:24

Gina Miller

 
Wouldn’t disagree with any of that muschi except the bit about me squirming - I only do that when I’m at FP.
One of the principal reasons for the current discord is that we were asked a stupid binary question in 2016. A small majority said they wanted to leave but not how. That’s been left up to government and none of the options garners a majority. As a diehard remainer I reckon we now have to leave but with a deal that still ties us closely to the EU. The ultras (not abusive) now in charge though want a complete break, nothing less. Similarly the dippy Lib Dems (yep, abusive) want to ignore half the population altogether. If either get their way we continue with this dangerous division.
IP: Logged
SNOWBANDIT Posted on 28/09/2019 19:16

Gina Miller

 
"The EU has funded €54billion worth of projects in the UK since 2010..."
That's generous of them [^]
IP: Logged
Cressers Posted on 28/09/2019 19:22

Gina Miller

 
Especially since that 'funding' is what's left of UK taxpayers' money after being recycled through the Brussels bureaucracy.
IP: Logged
muschi Posted on 28/09/2019 20:00

Gina Miller

 
Stupid binary question? I don't recall anyone moaning about it prior to the result.

There will only one way to leave and that is no deal and negotiate afterwards. Being closely tied to the EU sounds awfully like the may deal even without the backstop.

All the talk about peoples vote or 2nd referendum is political shenanigans that will hide within a multi option question designed to split the leaves vote.

Nigel will sort it out.
IP: Logged
TufnellChimes Posted on 28/09/2019 20:09
Edited On: 28/09/2019 20:46
Gina Miller

 
No one moaned about the stupid binary question before the result because at that time it was still only advisory. Johnson's only pursuing a no-deal to give his hedge-fund financial backers what they've paid for - once he's delivered that, I doubt he cares what happens.
IP: Logged
muschi Posted on 28/09/2019 23:37

Gina Miller

 
Oh dear tuffy wuffy, wipe the foam from your mouth and do some research before posting gibberish.
IP: Logged
turktown20 Posted on 28/09/2019 23:53

Gina Miller

 
the vote was leave
IP: Logged
TufnellChimes Posted on 29/09/2019 00:27

Gina Miller

 
Moosh, just answering your questions like a grown-up. No foam, no caps lock, no infantile abuse. 'nite.
IP: Logged
muschi Posted on 29/09/2019 01:10

Gina Miller

 
Point of order the ref was always and still is advisory. As I said do some research.
IP: Logged
TufnellChimes Posted on 29/09/2019 09:17

Gina Miller

 
Moosh, you can say that. But if I say that I get a spray of spittle from Guff telling me about Article50.
IP: Logged
exgaffer Posted on 29/09/2019 09:44

Gina Miller

 
Just listening to a Labour MP with.a bit of integrity Tuffers, you should have a word with her, you might learn something.

Kate Hoey, a proper MP who is in tune with the people and not stuck in a fecking echo chamber.

Careful though Tuffers, some of her words might be a bit triggering for a sensitive soul such as yourself [cr].
IP: Logged
TufnellChimes Posted on 29/09/2019 10:11

Gina Miller

 
Come on Guffs, even you know her constituency was one of the biggest, if not the biggest, areas to vote remain. I thought Leavers had a big bee in their brexity bonnets about MPs not aligning with their local electorate.
IP: Logged
jezzer Posted on 29/09/2019 10:12

Gina Miller

 
Would that be the same Kate Hoey whose constituents voted 77.6% to remain? You've just won the hypocrite of the week Gaffer.
IP: Logged
TufnellChimes Posted on 29/09/2019 10:16
Edited On: 29/09/2019 10:18
Gina Miller

 
But in the light of Johnson’s new plan to whip up the mob in order to implement a civil contingencies act, I respect your view of one of our longest serving parliamentarians. Have yourself a lovely day. :o)
IP: Logged
Stanley-H-Tweedle Posted on 29/09/2019 10:50
Edited On: 29/09/2019 11:44
Gina Miller

 
Exgaffer, it's not just about making money what these hedge funds have gambled on is our currency tumbling and our inflation soaring which will affect everyone with rising costs. What that means is we will be paying for these hedge funds to get rich.

Also, Labour policy was and still is to honour the referendum, they will secure a leave deal that doesn't cause havoc for businesses, diminish workers rights, environmental protection, put our NHS at risk from the Yanks and destroy the GFA by removing the security on the Irish border. The EU have said they will be open to that kind of deal. Labour will then put that deal to the country with the option to remain. Labour doesn't just stand up for 52% or the 48% it stands up for the 99%.
IP: Logged
Cressers Posted on 29/09/2019 11:42

Gina Miller

 
Labour, by their actions, have proven they are untrustworthy over Brexit, and unfit for office.
IP: Logged
smirnoffexpress Posted on 29/09/2019 13:11

Gina Miller

 
Labour is the Cliffdale of political party’s, fact. Biggest collection of retards sat on a front bench than I have ever seen before in my whole life.
IP: Logged
Bluenote Posted on 29/09/2019 14:08

Gina Miller

 
Whereas Priti Patel, Matt HanXXXXXX, Andrea Ledsom and Co are of course a true intellectual elite. Doubt if their collective IQ reaches treble figures...
IP: Logged
smirnoffexpress Posted on 29/09/2019 14:36

Gina Miller

 
Did not say that they are better, but please do not suggest that they are the solution. Parliament is a cess pit of self serving middle managers that cannot even manage.
IP: Logged
TufnellChimes Posted on 29/09/2019 14:53
Edited On: 29/09/2019 14:55
Gina Miller

 
That tory front bench has to be the worst cabinet ever. And they've all signed an agreement to support whatever policies or action Johnson proposes - even before they've seen them.
IP: Logged
smirnoffexpress Posted on 29/09/2019 15:17

Gina Miller

 
Ah I see, it’s tit for tat time, as opposed to the other set of retards sat opposite them then, who are, seemingly, intent on going to Brussels to negotiate a soft Brexit sort of thing. Upon getting that agreement they will then campaign against it[:D]
IP: Logged
Stanley-H-Tweedle Posted on 29/09/2019 15:27

Gina Miller

 
Bluenote I'll raise you Liz Truss [cr][cr]

Also..Labour MPs, including cabinet minister's, will be free to campaign as they see fit on Brexit. Corbyn will be neutral but many MPs including Benn, Starmer and McDonnell will support remain.
IP: Logged
smirnoffexpress Posted on 29/09/2019 15:34

Gina Miller

 
Mate give up, the gibbering clown currently leading Labour is king of the retards in Parliament. [:D]
IP: Logged
SNOWBANDIT Posted on 29/09/2019 21:45

Gina Miller

 
".. hedge funds have gambled on is our currency tumbling.."

no really? Hedge Funds gambling? whom would ever have thought - dastardly behaviour. Our chum Soros would soon sort them out forsure.

"it stands up for the 99%.." one would like to think this was true....but imma thinking...... unicorns.
IP: Logged
Pompey_in_Derby Posted on 29/09/2019 22:08

Gina Miller

 
Rather than all this Project Fear / Falling off a Cliff hype, I prefer to focus on factual evidence.

The most recent country to leave the EU/EEC was Greenland. They voted leave in 1982 and left in 1985. According to the World Bank their GDP per head then was lower than Germany's - now it is higher than Germany's. Actual figures are:

1985 Greenland $7,761 vs Germany $9,394
2016 Greenland $48,296 vs Germany $42,443

Always good to see the Germans beaten - whatever the sport!
IP: Logged
TufnellChimes Posted on 29/09/2019 23:08

Gina Miller

 
Well that's great for Greenland.
But three things:
1. Our economy is nothing like Greenland. No really.
2. That figure for Germany's GDP was four years before the fall of the wall, and Germany has spent the last twenty years dealing with the economic re-unification of a bankrupt East Germany.
3. Its just a daft comparison

Factual evidence is slippery stuff.
IP: Logged
turktown20 Posted on 30/09/2019 07:48

Gina Miller

 
Tuffnell
do you really think west Germany repaid to build the east all on its own ffs
IP: Logged
Stanley-H-Tweedle Posted on 30/09/2019 09:11

Gina Miller

 
SNOWBANDIT if you must quote me at least quote the whole sentence.

"hedge funds have gambled on our currency tumbling and our inflation soaring which will affect everyone with rising costs"

Secondly, The present crop of Tories will take our country out on a 'No Deal' to appease a small cabal of hard-right Tories not the country on the whole and this after promising they would get the 'easiest deal' in history. A 'No Deal' will be awful for our country and cause untold misery.

The Lib/Dems want to revoke A50 and cancel Brexit completely. This after they campaigned for a second referendum. No surprise really, they are just as likely to do a complete u-turn and back the Tories, enabling another 5 years of austerity. Swinson's voting record is right up there with Duncan-Smith.

Labour have always said they would honour the referendum but wouldn't entertain anything that would harm our country. Only Labour is offering a choice whether that's a compromise with a soft Brexit or whether the people have changed their mind. Either way it doesn't dismiss one side or the other.

EXCLUSIVE
BREXIT DISASTER CAPITALISM
£8 Billion Bet on No Deal Crash-Out by Boris Johnson's Leave Backers
https://bylinetimes.com/2019/09/11/brexit-disaster-capitalism-8-billion-bet-on-no-deal-crash-out-by-boris-johnsons-leave-backers/

UPDATE Why Boris Johnson’s Funding from Hedge Funds is a Matter of Public Interest
https://bylinetimes.com/2019/09/12/why-boris-johnsons-funding-from-hedge-funds-is-a-matter-of-public-interest/






IP: Logged
Bluenote Posted on 30/09/2019 09:37

Gina Miller

 
It will all come down to whether you really believe that a group of intellectually limited, corrupt and arrogant toffs will act in your interest. If you do then you deserve everything you’ll get, and it won’t be pretty. Trouble is it takes the rest of us down too. Happy days
IP: Logged
Bluenote Posted on 30/09/2019 09:38

Gina Miller

 
It will all come down to whether you really believe that a group of intellectually limited, corrupt and arrogant toffs will act in your interest. If you do then you deserve everything you’ll get, and it won’t be pretty. Trouble is it takes the rest of us down too. Happy days
IP: Logged
Bluenote Posted on 30/09/2019 11:18

Gina Miller

 
And the difference between Soros shorting the pound at the time of the ERM debacle and Johnson’s hedge fund backers now, is that Soros wasn’t financially backing the Conservatives who were implementing the policy. He simply took a punt on a stupid policy weakening the pound.
We have a simple situation now where Johnson’s billionaire hedge fund backers know that the Tories kamikaze exit will weaken the pound and ordinary Brits, but they’ll be creaming it.
Trebles all round chaps.....
IP: Logged
twoteefus Posted on 30/09/2019 11:29

Gina Miller

 
The government got held to account by an independent judiciary and was found to have exceeded it's powers.

Not a single foreign power was involved in making the decision. The judges were all one of our own.

It surely is a good thing is it not that the government and the prime minister have to obey the law?

Gina Miller fought for a cause and won in a court of law. And for this she gets death threats. This to me does not seem correct.
IP: Logged
twoteefus Posted on 30/09/2019 11:38

Gina Miller

 
I'd also like to add that threatening violence on a bulletin board is a criminal offence. Something posters shoul remember when suggesting people should be shot.
IP: Logged
smirnoffexpress Posted on 30/09/2019 18:18

Gina Miller

 
Oh dear, “criminal offence” looks like we are heading towards the Jo Cox card being played at any moment.
IP: Logged
Bluenote Posted on 30/09/2019 20:39
Edited On: 30/09/2019 20:42
Gina Miller

 
Love how the murder of a decent MP and young woman by a right wing nutter is now used casually by the right as ‘playing the Jo Cox card’.
Sad times.
IP: Logged
exgaffer Posted on 30/09/2019 23:18

Gina Miller

 
Are you keeping a straight face when you write that crap Bluenote?

It’s not the right that brings up Jo Cox constantly, and uses her name for political ends. The left is sickening in it’s hypocrisy.

This ‘Far Right’ threat is totally bogus, anybody with views anywhere near sane is labelled ‘far right’. WALOB

The real threat is from Muslim and Leftist extremism as any sentient being can see.

Thankfully most of the population can see the truth and will sweep the left away at the next election.

Which is why the left is running scared of the ballot box.

You feckers can’t avoid it for ever though, the time of sanity is coming.
IP: Logged
Bluenote Posted on 01/10/2019 08:30

Gina Miller

 
Give me an instance of left wing terrorism in Britain Guffer. How many left wing terrorist plots have there been? How many left wing nutters have butchered young women MPs?
Facts from harrumphing Guffer - fat chance.
IP: Logged
Bluenote Posted on 01/10/2019 08:30

Gina Miller

 
Give me an instance of left wing terrorism in Britain Guffer. How many left wing terrorist plots have there been? How many left wing nutters have butchered young women MPs?
Facts from harrumphing Guffer - fat chance.
IP: Logged
muschi Posted on 01/10/2019 09:14

Gina Miller

 
Well antifa have committed many acts of terrorism at just about every time they show up in force.

But going back to the original question they say boris broke the kaw can some one from the intellectually superior, better educated left wing tell me exactly what law he broke?
IP: Logged
Stanley-H-Tweedle Posted on 01/10/2019 10:27

Gina Miller

 
I wouldn't say you need to be intellectually superior or better educated to come up with the answer just a few minutes research. Johnson was in breach of the law of land, hence making it unlawful.

In 1611, a court held that the King — who was then the government — “hath no prerogative but that which the law of the land allows him”.

The power to suspend parliament, the judges found, is limited if it conflicts with parliament’s sovereign power to make laws, and the government’s accountability to parliament. Prorogation is unlawful if its effect prevents parliament from fulfilling its functions — without a very good reason. In one of the most stinging passages of their ruling, the judges found the effect of Mr Johnson’s actions on British democracy was “extreme”, and that the government had put forward no proper justification.
IP: Logged
exgaffer Posted on 01/10/2019 10:33

Gina Miller

 
Another tosser who thinks calling people schoolboy names gives him some kind of street cred, grow the feck up Bluenote.

The left is responsible for almost all the violence in terms of trying to stop people speaking, blocking the entrance to hustings, shutting down free speech etc. etc. wtc. The left also openly supports terrorists and tries to downplay the actions of Islamic terrorists (of which there have been many).

To try to link the actions of one homicidal idiot to those people who want to leave the EU and don’t support the Trotskyite politics of the Labour Party is laughable.

To use the death of a very good MP for political purposes is absolutely disgusting and sums you shower up perfectly.
IP: Logged
muschi Posted on 01/10/2019 10:51

Gina Miller

 
So stanley boris has acted unlawfully - what crime has he been charged with?

But on a more serious note. the whole thing challenges democracy as we know it. We could be moving to a US style of governance where any one (with enough bucks) can challenge anything parliament dictates. Smart lawyers quote something that happened in the 1600s then unelected judges who don't even have to declare an interest overule (or not) the government.

Not something I want to see, it would help if GM was honest about her intentions, to stop brexit, nothing to do with her claim it was in the cause of justice.
IP: Logged
Stanley-H-Tweedle Posted on 01/10/2019 11:18
Edited On: 01/10/2019 11:19
Gina Miller

 
Muchi I think in circumstances like this traditionally we rely on our politicians to resign to appease the country rather than see it as a criminal act. I just hope Boris as PM understands our highest judiciary in the land must be respected.

The whole episode of Brexit has brought out the worse right across the spectrum. This judgement does show that the checks and balances in Britain’s unwritten constitution are working even as you say GM's intentions are clearly not for the sake of our constitution.

IP: Logged
Isaac-Hunt Posted on 01/10/2019 11:22

Gina Miller

 
How do you know what GM's intentions were muschi?
Just curious.
IP: Logged
Bluenote Posted on 01/10/2019 11:22

Gina Miller

 
Only Guffer could start a post saying ‘another tosser calling people schoolboy names’. [:D]
The police have dealt with a score or so of right wing terrorist plots since the referendum and no left wing plots or murders. To harrumph about sinister left wing conspiracies without evidence doesn’t cut it old thing.
It’s the right that kills. It’s the right that hates.
IP: Logged
Bluetag Posted on 01/10/2019 11:48

Gina Miller

 
>It’s the right that kills. It’s the right that hates.<
I know, however heard of a left wing government/dictatorship killing people ??????
IP: Logged
Gulf_of_Tonking Posted on 01/10/2019 12:00

Gina Miller

 
"It’s the right that kills. It’s the right that hates" EERRRRHMMM..


Sandinistas, Shining Path, 19th of April Movement, and Revolutionary Armed Forces of Colombia (FARC)

Liberation Tigers of Tamil Eelam, Carlos the Jackal,

The Japanese Red Army
Naxalite, Maoism, the People's War Group, the Maoist Communist Centre of India, the Communist Party of Nepal, United People's Front of Nepal
the Pakhtoon Zalmay, Al-Zulfiqar organisation (AZO), MQM,

Narodnaya Volya, The Basque ETA, the Provisional Irish Republican Army and the Irish National Liberation Army, Action Directe, The Communist Combatant Cells, The First of October Anti-Fascist Resistance Groups (GRAPO), The Irish People's Liberation Organisation (IPLO), the Irish National Liberation Army (INLA), the Popular Forces 25 April (FP-25), The Red Army Faction (RAF), the Baader-Meinhof Group, the Red Brigades, The Revolutionary Organization 17 November(17N), The Revolutionary People's Liberation Party/Front,

The Front de libération du Québec, The Squamish Five
The Weather Underground, the Students for a Democratic Society, the Symbionese Liberation Army, the May 19th Communist Organization, United Freedom Front

the Popular Front for the Liberation of Palestine



Just a little starting list.. I've not even mentioned Tony Blair, Joseph Stalin or Vladimir Lenin yet.
IP: Logged
Stanley-H-Tweedle Posted on 01/10/2019 12:27

Gina Miller

 
This thread has wandered somewhat.

Any Government of the day are capable of committing murder. Personalty disorders/traits, religion mixed with the quest for Power and money you could list numerous throughout history, all of which have no respect for politics. The only common denominator and requirement is the gullibility of the people.
IP: Logged
Bluenote Posted on 01/10/2019 12:28

Gina Miller

 
I thought we were talking about England. Any examples from anyone yet (i.e. facts) of left wing terrorist plots or murders over the last century here? Last I can remember was the Angry Brigade in the 60s - a bunch of dozy hippies with frazzled brains.
Not sure that the nationalist groups you cite Gulf, IRA, Basques etc are particularly left wing, nationalism tends to be on the right. The rest assuredly are. Many sprang from deep seated economic and political grievances which doesn’t excuse their violence but helps explain it. We aren’t yet in the UK at the stage where political dislocation and economic injustice might excuse the violence that we’ve seen from the right in the past three years.
Again, from anyone: give examples of recent left wing plots in theUK foiled by the police or of murders committed by the left. I’m genuinely interested.....
IP: Logged
Gulf_of_Tonking Posted on 01/10/2019 12:41

Gina Miller

 
If you're going to make general statements like - it's only the right that hates, then what do you expect?


The IRA and their related groups have committed lots of atrocities all over the UK



Link: IRA
IP: Logged
muschi Posted on 01/10/2019 12:48

Gina Miller

 
By bluenotes reckoning it's OK to use violence for political dissatisfaction or repression.

Sounds like a green light if they stop brexit [^]
IP: Logged
Bluenote Posted on 01/10/2019 12:49

Gina Miller

 
Again Gulf, I don’t accept that the IRA and it’s offshoots are especially left wing. They spring from a specific conflict with the UK and from a country that is deeply conservative and traditional. Their outrages are committed in the name of one specific ideology- a united Ireland free of UK control.
IP: Logged
Bluenote Posted on 01/10/2019 12:51

Gina Miller

 
Muschi - not so. I said ‘doesn’t excuse their violence but helps explain it’.
IP: Logged
Gulf_of_Tonking Posted on 01/10/2019 12:52

Gina Miller

 
That's why I provided the link - that states they are socialists. Almost all commentators accept they are left wing - just like all the other groups I listed.
IP: Logged
Bluenote Posted on 01/10/2019 20:21

Gina Miller

 
Gulf - I respect Wikipedia for it’s meticulous sourcing and having read that carefully I’ll accept that elements of the IRA saw themselves as socialists, especially in the 70s when it was relatively trendy to do so. I’d still argue that socialism isn’t it’s primary driving source and that the people who have killed and maimed in it’s name down the years were not motivated primarily by socialism but by independence for the whole of Ireland from the UK. The fact remains that it’s the right that has killed and plotted to kill since 2016. Any police authority across England would evidence that.
IP: Logged
muschi Posted on 01/10/2019 20:55

Gina Miller

 
This is confusing the pooh out of me does this make isis left wing?
IP: Logged
Bluenote Posted on 01/10/2019 21:25

Gina Miller

 
Isis are just fvcking bonkers.....
IP: Logged
Gulf_of_Tonking Posted on 01/10/2019 22:44

Gina Miller

 
"During the 1980s, the IRA's commitment to socialism became more solidified as interned IRA prisoners began to engage with works of political and marxist theory by authors such as Frantz Fanon, Che Guevara, Antonio Gramsci, Ho-Chi Minh and General Giap. Members felt that an Irish version of the Tet Offensive could possibly be the key to victory against the British, pending on the arrival of weapons secured from Libya.

However, this never came to pass, and in 1990, the fall of the Berlin wall brought a dogmatic commitment to Socialism back into question, as possible Socialist allies in Eastern Europe wilted away"
IP: Logged
Gulf_of_Tonking Posted on 01/10/2019 22:59

Gina Miller

 
and you have mentioned 'Deep State' various times on this site. I would think most people would label that as more left wing than right.
IP: Logged
muschi Posted on 01/10/2019 23:05

Gina Miller

 
A few things become clear and others more murky from this part of a lively discussion showing various abilities to debate.

Bluenote brighter than most but prone to strawman defence.
The definition of left and right is dependant on the observers viewpoint.
GM is gorgeous but a bitch.
The EU only react the way they do for the sake of UK contributions to a failing project.
I'm the nearest to sane on this board.
IP: Logged
TufnellChimes Posted on 01/10/2019 23:11

Gina Miller

 
Two things Gulf:
1. By 1990 the Berlin Wall was a tourist trophy piece, having fallen a year earlier - my folks even have a piece.
2. The term Deep State will always defer to the domestic establishment, in this country that means the hereditary aristocracy and traditional right wing establishment.
IP: Logged
Gulf_of_Tonking Posted on 01/10/2019 23:16

Gina Miller

 
What is also clear is that the media are now on and all out assault on BJ on personal issues. It's very reminiscent of what is happening to Trump. I mean they are attacking BJ on him allegedly groping the upper thigh of some bird over 20 years ago. As has been stated - lots of this stuff went on in offices at the time - and no one took a blind bit of notice.

Of course - if you are totally part of the establishment and with their agenda - you will be completely protected - see Blair, Ken Clarke, Portillo etc
IP: Logged
Gulf_of_Tonking Posted on 01/10/2019 23:21

Gina Miller

 
Tuffnell,

1. Yes, and then that had a knock on effect to ideologies after the event.

your point 2 is completely out of touch with the reality.
IP: Logged
Bluenote Posted on 02/10/2019 07:52

Gina Miller

 
I see Deep State as right wing Gulf. If it includes luminaries such as Clarke and Blair as you say, then I’d be right. Deep State is behind the imposition of neoliberal economics on the world, the maintenance of the military industrial complex in the US and it’s fostering of wars across the globe. These are right wing agendas. I don’t see some shadowy state fostering socialist goals across the world - I wish I did.
IP: Logged
Gulf_of_Tonking Posted on 02/10/2019 17:46

Gina Miller

 
Just looking at the ideologies of the UK government. It all looks pretty left wing to me.

State surveillance
Separation of church and state
More power to central government
Political Correctness
State sponsored broadcaster turning left wing from central/ conservative
Capital punishment banned
Social programs
Infrastructure
Stronger regulations on business
Open immigration policy
National health Service
Free State Education system to 18 (was 21)
Abortion legal
Gay rights for all, including Transgender and Jimmy Savile
Restricted Gun laws
No voter ID law
Strong Environmental policies including ties to rest of continent
IP: Logged
Bangers_and_Biff Posted on 02/10/2019 18:25

Gina Miller

 
“I'd also like to add that threatening violence on a bulletin board is a criminal offence. Something posters shoul remember when suggesting people should be shot”

Posted by allegedly a grown man,dear me there are some really effeminate people on this forum.
Perhaps these people should stay away from the internet if they’re so easily offended maybe try knitting,Morris dancing or hat making or something along those lines.
IP: Logged
smirnoffexpress Posted on 02/10/2019 19:47

Gina Miller

 
Typical modern day left thinker, like playing with fire without realising that fire burns.
IP: Logged
scouse Posted on 02/10/2019 19:55

Gina Miller

 
Let's get 200 done.

Let's revoke Article 50 while we're at it.
IP: Logged
TufnellChimes Posted on 02/10/2019 19:56

Gina Miller

 
Social programs
Infrastructure
National health Service
Abortion legal
Gay rights for all, including Transgender
Restricted Gun laws
No voter ID law
Strong Environmental policies including ties to rest of continent

Gulf, do you have issues with any of the above - they seem the basics of a functioning society.
Savile was a friend of Thatcher (and more so her PPS, probably) and Prince Charles.

Political correctness was funny though [:D]
IP: Logged
Gulf_of_Tonking Posted on 02/10/2019 20:07

Gina Miller

 
Tuffnell, do you actually understand the difference between left and right wing? Seriously.


Why have you run off your own really interesting thread?
IP: Logged
scouse Posted on 02/10/2019 20:10

Gina Miller

 
And anyway, politics isn't linear, it's multi-dimensional.
IP: Logged
Bangers_and_Biff Posted on 02/10/2019 20:12

Gina Miller

 
And here come the other Morris dancers.
IP: Logged
smirnoffexpress Posted on 02/10/2019 20:49

Gina Miller

 
What Scouse said[^] there is no real line in the sand to indicate we’re left ends and right begins. There are many labels attached to many people of all sides of debate. Before looking for the label, start looking at what is gained by using such labels and by whom.
IP: Logged
Gulf_of_Tonking Posted on 02/10/2019 21:01
Edited On: 03/10/2019 15:30
Gina Miller

 
Correct, but over the last decade or so - many of our national ideologies have moved from centre to left - including the BBC

State Surveillance
Political Correctness
Immigration policy
Gay, LGBT rights
Environmental policies

EDIT - I meant left
IP: Logged
yellowcheesemonkey Posted on 03/10/2019 08:31
Edited On: 03/10/2019 08:32
Gina Miller

 
"And here come the other Morris dancers."

OI.. whats wrong with Morris Dancers [:D]
Granted, they dance around in odd clothes , ringing bells..isnt there someone who does the same thing at Pompey matches?

Morris Dancing is as Englssh as Stilton, Melton Mowbury Pork Pies , spitfires and prancing around a maypole
And Isnt Brexit about preserving Biritsh Heritage? [:D]

IP: Logged
yellowcheesemonkey Posted on 03/10/2019 11:20
Edited On: 03/10/2019 11:20
Gina Miller

 
Gina Miller
Is the Love child of Windy Miller and Mrs Honeyman -FACT

Full exculsive expose in the Mail on Sunday next weekend
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103